Bug 30472 - X11 server crashes randomly
X11 server crashes randomly
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-03 13:28 EST by adler
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 04:07:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adler 2001-03-03 13:28:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9smp i686)


The X11 server crashes randomly.

Reproducible: Sometimes
Steps to Reproduce:
1. Get a matrox G400 and install it
2. Run XFree86 4.0.2
3. Log in and start working. After about
1 or 2 hours of working, the X11 server
crashes. The error in the XFree86.log file is

"Fatal server error:
Caught signal 11.  Server aborting"
Comment 1 Mike A. Harris 2001-03-04 04:07:24 EST
Please try the latest version of XFree86 4.0.2 from:

ftp://people.redhat.com/mharris/xfree86

If you still have a problem, please file a detailed bug report and attach
both your configuration and your log files as attachments to the bug report.

Also, just so you know - you've filed this against XFree86-Servers which is
3.3.6, not 4.x..


Note You need to log in before you can comment on or make changes to this bug.